.pokemon-measurements {
  display: flex;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  padding: 20px 0;
}
.pokemon-measurement {
  width: 50%;
  text-align: center;
  color: gray;
  font-weight: bold;
}
.pokemon-measurement-value {
  font-size: 40px;
  margin-bottom: 5px;
}
.pokemon-measurement-title {
  color: #999999
}
.property-title {
  margin-top: 10px;
  font-size: 24px;
  font-weight: bold;
}
.base-stat {
  display: flex;
  width: 100%;
  padding: 2px;
  border-radius: 50px;
}
.stat-name {
  font-size: 20px;
  font-weight: bold;
  margin: 8px 0 0 10px;
}
.stat-value {
  background-color: #DDD9FC;
  margin-left: auto;
  margin-right: 5px;
  width: 40px;
  height: 40px;
  border-radius: 100%;
  text-align: center;
  font-size: 20px;
  line-height: 40px;
}
.abilities {
  border-top: 1px solid #cccccc;
  margin-top: 20px;
}
.ability {
  font-size: 20px;
  margin-top: 10px;
}
.slot {
  font-weight: bold;
}
